td {
	font-family: "Trebuchet MS";
	font-size: 12px;
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
a:active {
	text-decoration: underline;
}
a.empr-ok:link {

	color: #000000;
	text-decoration: none;
}
a.empr-ok:visited {
	color: #000000;
	text-decoration: none;
}
a.empr-ok:hover {
	color: #000000;
	text-decoration: underline;
}
a.empr-esperando:link {
	color: #000000;
	text-decoration: underline;
}
a.empr-esperando:visited {
	color: #000000;
	text-decoration: underline;
}
a.empr-esperando:hover {
	color: #000000;
	text-decoration: underline;
}

td.saldo u {
	color: red;
	font-weight: bold;
	font-size: 17px;
	text-decoration: none;
}

td.saldo b {
	color: black;
	font-weight: bold;
	font-size: 15px;
}

td.saldo a:link, td.saldo a:visited {
	font-weight: bold;
	text-decoration: underline;
}


.botao-over {
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	font-weight: bold;
	font-family: "Trebuchet MS";
	color: #FFFFFF;
	background-color: #B5C394;
	border-top-style: none;
	padding-right: 10px;
	padding-left: 10px;
}

.botao-out {
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	font-weight: bold;
	font-family: "Trebuchet MS";
	color: #333333;
	background-color: #CEDFAD;
	border-top-style: none;
	padding-right: 10px;
	padding-left: 10px;
}


/* msgbox-ok */

table.msgbox-ok { 
  background-color: #0099CC;
}

table.msgbox-ok td { 
  background-color: #FFFFFF;
}

table.msgbox-ok b {
	color: #0099CC;
	font-size: 16px;
}
table.msgbox-ok u {
	color: #0099CC;
	font-size: 10px;
	font-weight: bold;
}

/* msgbox-error */

table.msgbox-error { 
	background-color: #FF0000;
}

table.msgbox-error td { 
	background-color: #FFFFFF;
}

table.msgbox-error b {
	color: #FF0000;
	font-size: 16px;
}

/* msgbox-alert */


table.msgbox-alert { 
	background-color: orange;
}

table.msgbox-alert td { 
	background-color: #FFFFFF;
}

table.msgbox-alert b {
	color: orange;
	font-size: 16px;
}




form {
	margin: 0px;
	padding: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
textarea {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
}
.rodapeh {
	font-size: 12px;
	color: #FFFFFF;
}
p.esq {
	margin-right: 70px;
	text-align: justify;
}
